» Ubuntu » Paquets

Error

two or more packages specified (olvwm raring)